<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta hrrp-equiv="X-UA-compatible"content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <a href="/MenuApotek">ApotekDigital</a> | <a href="/MenuApoteks">Detil ApotekDigital</a> | <a href="/Apoteker">Detil Apotekers</a>
    {% block judul%}

    {% endblock judul %} 
    {% block kotak %} 

    {% endblock kotak %} 

</body>
</html>